> ## Documentation Index
> Fetch the complete documentation index at: https://alltick.co/apis/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/kline 调试模块

## GET /v1/kline 调试模块


## OpenAPI

````yaml apis/api-reference/openapi-rest-zh.json GET /quote-stock-b-api/v1/kline/{queryData}
openapi: 3.1.0
info:
  title: AllTick REST API 调试
  version: 1.0.0
  description: 依据 AllTick REST API 接口文档配置的 v1 接口调试定义。
servers:
  - url: https://quote.alltick.co
    description: Production
security: []
paths:
  /quote-stock-b-api/v1/kline/{queryData}:
    get:
      summary: 单产品k线
      operationId: getRsetKline
      parameters:
        - $ref: '#/components/parameters/ApiKey'
        - name: queryData
          in: path
          required: true
          description: JSON 编码后的请求内容
          schema:
            type: string
            default: >-
              {"trace":"test-001","data":{"code":"857.HK","kline_type":1,"kline_timestamp_end":0,"query_kline_num":2,"adjust_type":0}}
      responses:
        '200':
          description: 成功响应
components:
  parameters:
    ApiKey:
      name: X-API-Key
      in: header
      required: true
      description: 身份认证令牌
      schema:
        type: string

````